/* Service */

section.main_service {
    background-color: #FFF8DC;
    padding: 30px 0;
}

section.main_service img {
    object-fit: cover;
    width: 100%;
    height: 200px;
    box-shadow: 5px 5px 3px 0 rgba(0, 0, 0, 0.3);
}


/* News */

section.main_news .inner {
    padding: 50px 0;
}

section.main_news ul {
    padding: 20px 0;
}

section.main_news li {
    text-align: left;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #301B03;
}

section.main_news p {
    display: inline-block;
    margin-right: 30px;
    padding: 5px;
}

section.main_news p:nth-of-type(2) {
    padding: 3px 10px;
    font-size: 0.8em;
    border: 1px solid #301B03;
    min-width: 80px;
    text-align: center;
}

section.main_news a {
    text-decoration: none;
    color: #584308;
}

section.main_news div.btn {
    display: inline-block;
    text-decoration: none;
    padding: 10px 20px;
    border: solid 1px #707070;
    outline: solid 3px #707070;
    outline-offset: 1px;
    margin: 6px;
    transition: all .3s;
}

section.main_news div.btn a::after {
    content: '➢';
    display: inline-block;
    padding: 5px;
    margin-left: 10px;
    position: relative;
    transition: all .3s;
    left: 0;
}

section.main_news div.btn a:hover::after {
    left: 5%;
}


/* Info */

section.main_info {
    background-color: #FFF8DC;
    padding: 30px 0 50px 0;
    text-align: center;
}

section.main_info li {
    display: inline-block;
    margin: 15px 5px;
    vertical-align: middle;
}

section.main_info li img {
    width: 200px;
    height: auto;
    vertical-align: -webkit-baseline-middle;
}

section.main_info li p {
    display: block;
    text-align: left;
    margin: 0px 0px 5px 0px;
    font-weight: bold;
}

section.main_info p {
    display: block;
    margin: 0px 0px 5px 0px;
}

@media screen and (max-width:767px) {
    section.concept .inner {
        width: 90%;
        margin: 50px auto;
    }
    section.concept .inner p {
        display: block;
        text-align: left;
        padding-top: 20px;
    }
    section.main_service li {
        display: inline-block;
        width: 90%;
        text-align: left;
        padding: 20px 3%;
        vertical-align: middle;
    }
    section.main_news .inner {
        width: 80%;
        text-align: center;
        margin: 0 auto;
    }
}

@media screen and (min-width:768px),
print {
    section.concept .inner {
        width: 700px;
        margin: 50px auto;
    }
    section.concept .inner p {
        display: block;
        text-align: left;
    }
    section.main_service li {
        display: inline-block;
        width: 380px;
        text-align: left;
        padding: 20px;
        vertical-align: middle;
    }
    section.main_news .inner {
        width: 680px;
        text-align: center;
        margin: 0 auto;
    }
}